body { font-family:Verdana,Arial,sans-serif;margin:0px 0px;font-weight: normal;background-color:#E3EBEE;color: #000000; font-size: 12px;}
.clearline, .clear {
	clear:both;
}
a{text-decoration : none;}
h1 {margin: 0; display: inline;}
h2 {margin: 0; display: inline;}
h3 {margin: 0; display: inline;}
.mainboxsize {
	margin:0px auto 0px auto;
	clear:both;
	width: 100%;
}
.mainboxsizeborder {
border-bottom:2px solid #000000;
}
.subboxsize {
	width:980px;
	margin:0px auto 0px auto;
	clear:both;
}
.subboxsize1 {
	width:960px;
	margin:0px auto 0px auto;
	padding:10px;
	clear:both;
}
/*
.color_1{background:#EAE4CA;}
.color_2{background:#E95A0C;}
.color_3{background:#5D2409;}
.color_4{background:#FEB250;}
*/
.color_1{background:#78B6B5;}
.color_2{background:#000000;}
.color_3{background:#78B6B5;}
.color_4{background:#F8D94D;}
.roundt {
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}
.roundb {
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}
.roundtl {
	-moz-border-radius: 10px 0px 0px 0px;
	-webkit-border-radius: 10px 0px 0px 0px;
	border-radius: 10px 0px 0px 0px;
}
.roundtr {
	-moz-border-radius: 0px 10px 0px 0px;
	-webkit-border-radius: 0px 10px 0px 0px;
	border-radius: 0px 10px 0px 0px;
}
.roundbl {
	-moz-border-radius: 0px 0px 0px 10px;
	-webkit-border-radius: 0px 0px 0px 10px;
	border-radius: 0px 0px 0px 10px;
}
.roundbr {
	-moz-border-radius: 0px 0px 10px 0px;
	-webkit-border-radius: 0px 0px 10px 0px;
	border-radius: 0px 0px 10px 0px;
}
.roundtb {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}


.curvtl{
	-moz-border-radius: 10px 0px 0px 0px;
	-webkit-border-radius: 10px 0px 0px 0px;
	border-radius: 10px 0px 0px 0px;
}
.curvtr{
	-moz-border-radius: 0px 10px 0px 0px;
	-webkit-border-radius: 0px 10px 0px 0px;
	border-radius: 0px 10px 0px 0px;
}
.curvbl{
	-moz-border-radius: 0px 0px 0px 10px;
	-webkit-border-radius: 0px 0px 0px 10px;
	border-radius: 0px 0px 0px 10px;
}
.curvbr{
	-moz-border-radius: 0px 0px 10px 0px;
	-webkit-border-radius: 0px 0px 10px 0px;
	border-radius: 0px 0px 10px 0px;
}
.curvtop{
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}
.curvbot{
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}
.curvtrbl{
	-moz-border-radius: 0px 10px 0px 10px;
	-webkit-border-radius: 0px 10px 0px 10px;
	border-radius: 0px 10px 0px 10px;
}
.curvtlbr{
	-moz-border-radius: 10px 0px 10px 0px;
	-webkit-border-radius: 10px 0px 10px 0px;
	border-radius: 10px 0px 10px 0px;
}
.curvleft{
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
}
.curvright{
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}
.curvall{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.curvall1{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.logo{padding:0px 0px 0px 20px;width:182px;float:left;}
.logotxt{padding:2px 0px 0px 0px;text-align:center;width:190px;}
.newwhite1 {color: #ffffff; font-size: 13px; font-weight: normal; text-decoration : none; letter-spacing: -1.0px;}

.fs10{font-size: 10px;}
.fs11{font-size: 11px;}
.fs12{font-size: 12px;}
.fs13{font-size: 13px;}
.fs14{font-size: 14px;}
.fs15{font-size: 15px;}
.fs16{font-size: 16px;}
.fs17{font-size: 17px;}
.fs18{font-size: 18px;}
.fs19{font-size: 19px;}
.fs20{font-size: 20px;}
.fs21{font-size: 21px;}
.fs22{font-size: 22px;}
.fs23{font-size: 23px;}
.fs24{font-size: 24px;}
.fs25{font-size: 25px;}
.fs26{font-size: 26px;}
.fs27{font-size: 27px;}
.fs28{font-size: 28px;}
.fs29{font-size: 29px;}
.fs30{font-size: 30px;}

.fcwhite1{color: #ffffff;}
.fcblack1{color: #000000;}
.fcgreen1{color: #229837;}
.fcred1{color: #FF1308;}
.fcblue1{color: #0960A7;}

.bggrey1{background-color:#E3EBEE;}
.bgwhite1{background-color:#ffffff;}
.bgblack1{background-color:#000000;}
.bggreen1{background-color:#229837;}
.bgorange1{background-color:#EA5B0D;}

.botnav, .botnav a{color: #000000; font-size: 10px; text-decoration : none;}
	
.topnav1{
list-style-type:none;padding:0px;margin:0px;font-size: 12px;float:right;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px;
background:#ffffff;
}
.topnav1 li{margin:0px;float:left;padding:5px 12px 5px 12px;border-left:1px solid #000;text-align:center;}
.topnav1 li:hover{background:#FEB250;}
.topnav1 li:first-child{border:0px;}
.topnav1 a{color: #000000; text-decoration : none;}

.makelist{list-style-type:none;padding:10px 0px 0px 0px;margin:0px;}
.makelist li{margin:0px;float:left;padding:0px 10px 5px 0px;}

.black20, .white20{color: #000000; font-size: 20px; text-decoration : none;}
.black16{color: #000000; font-size: 16px; text-decoration : none;}
.black12, .blue12, .white12{color: #000000; font-size: 12px; text-decoration : none;}
.blue12{color: #48668C;}
.black12{color: #000000;}
.white12, .white20{color: #ffffff;}
.white12:hover{color: #FF1308;}
.fr{float:right;}
.fl{float:left;}
.tac{text-align:center;}
.tar{text-align:right;}
.bold{font-weight: bold;}

#postcode{
	width:70px;
	font-size:14px;
	color:#525252;
	padding:2px 10px;
	border:1px solid #000;
	background-color:#fdde6a;
}

/*start pagination*/
div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	text-decoration: none; /* no underline */
	color: #000099;
	background-color: #fff;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000099;
	color: #000;
	background-color: #87C2A4;
}
div.pagination span.current {
padding: 2px 5px 2px 5px;
margin: 2px;
	border: 1px solid #000099;
	font-weight: bold;
	background-color: #87C2A4;
	color: #FFF;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #ccc;
	color: #ccc;
}
/*end pagination*/

.cmb{padding:6px 10px;float:left;background-color:#000000;font-size: 12px;margin:5px 10px;}
.cmb a{color: #ffffff;}
.cmb:hover{background-color:#F8D94D;}

.vmcl{width:768px;padding:10px;}
.vmcr{width:110px;padding:10px;}
.line1px{border-top:1px solid #cccccc;margin:5px 0;}